Page MenuHomePhabricator

Maintain wikiworkshop.org website
Open, HighPublic

Assigned To
Authored By
leila
Oct 25 2023, 10:22 PM

Details

TitleReferenceAuthorSource BranchDest Branch
Remove paper PDF per request of authorsrepos/sre/miscweb/wikiworkshop!23dani2024-06-21-rm-maddah-papermaster
Update papers metadata and add PDFsrepos/sre/miscweb/wikiworkshop!22dani2024-jun-v2master
Make June updatesrepos/sre/miscweb/wikiworkshop!21dani2024-jun-v1master
Sort program committee members by last namerepos/sre/miscweb/wikiworkshop!20danifix-name-sortingmaster
Add #papers and #program-committee sectionsrepos/sre/miscweb/wikiworkshop!19daniadd-papers-and-committeemaster
Add and style event schedulerepos/sre/miscweb/wikiworkshop!18daniadd-schedulemaster
Enable registration to eventrepos/sre/miscweb/wikiworkshop!16dani2024-open-registrationmaster
Fix typo in emailrepos/sre/miscweb/wikiworkshop!15danifix-mailmaster
Refactor styles & improve CTA link/buttonrepos/sre/miscweb/wikiworkshop!14daniadd-ray-btnmaster
Set build stage in blubber pipelinerepos/sre/miscweb/wikiworkshop!13danihugo-cimaster
Add "Call for hall" subpagerepos/sre/miscweb/wikiworkshop!12danikinneretmaster
Make design improvementsrepos/sre/miscweb/wikiworkshop!11danidesign-improvementsmaster
Set up static site generatorrepos/sre/miscweb/wikiworkshop!10danisetup-hugomaster
Update 2024 editionrepos/sre/miscweb/wikiworkshop!8daniwikiworkshop2024-4master
Create "call-for-papers" subpage and other requests by Kinneretrepos/sre/miscweb/wikiworkshop!6daniwikiworkshop2024-3master
Ensure page have some empty space at the bottomrepos/sre/miscweb/wikiworkshop!5danifooter-ensure-paddingmaster
Update content and implement "black with underline" stylerepos/sre/miscweb/wikiworkshop!4daniwikiworkshop2024-2master
Prepare site for Wikiworkshop 2024repos/sre/miscweb/wikiworkshop!2daniwikiworkshop2024master
Show related patches Customize query in GitLab

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Change 990402 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/990402

Would this look okay if the pink section links on the left are black? They are still a bit hard to read.

Can do that but what about the links in the main content? To improve legibility I can improve the color to increase the contrast or change the color to black and highlight the links in the body in a different way.

Improved color

_home_dani_Dev_work_wmf_research_wikiworkshop_html_2024_index.html(Full HD) (9).png (1×1 px, 159 KB)

_home_dani_Dev_work_wmf_research_wikiworkshop_html_2024_index.html(Full HD) (10).png (1×1 px, 165 KB)

Black with underline

_home_dani_Dev_work_wmf_research_wikiworkshop_html_2024_index.html(Full HD) (7).png (1×1 px, 156 KB)

_home_dani_Dev_work_wmf_research_wikiworkshop_html_2024_index.html(Full HD) (8).png (1×1 px, 158 KB)

@KinneretG what do you think? (fwiw: for me the "black with underline" looks more easily readable, but "improved color" is also fine.)

Agree that "black with underline" is easier on the eyes.

@DDeSouza can we had the following content according to the sections in the outline?
(@leila , I didn't add the cfp and submission instructions yet because I want to confirm a couple of things with you and Bob before it's on the site, mainly around how to correctly separate the submissions for the Research Tracks and Wiki Workshop Hall)

News:
January 15, 2024: Wiki Workshop 2023 webpage online.
January 15, 2024: Wiki Workshop 2023 will be fully remote.

Invited contributors:
check back in February!

Key dates:
Submission deadline: April 22, 2024 (23:59 AoE)
Author notification: May 27, 2024
Final version due: June 10, 2024 (23:59 AoE)
Workshop date: June 20, 2024 (tentatively scheduled from 12:00 to 19:00 UTC)

Call for contributions:
Coming soon!

Submission Instructions:
Coming soon!

Previous editions:
@ Standalone Event (virtual)
@ WWW 2022 (virtual)
@ WWW 2021 (virtual)
@ WWW 2020 (Taipei, Taiwan)
@ WWW 2019 (San Francisco, USA)
@ WWW 2018 (Lyon, France)
@ WWW 2017 (Perth, Australia)
@ WWW 2016 (Montreal, Canada) and ICWSM 2016 (Cologne, Germany)
@ ICWSM 2015 (Oxford, UK)

Organization:
Pablo Aragon (Wikimedia Foundation)
Martin Gerlach (Wikimedia Foundation)
Kinneret Gordon (Wikimedia Foundation)
Robert West (EPFL)
Leila Zia (Wikimedia Foundation)

Contact:
Please direct your questions to wikiworkshop@googlegroups.com.

Changes done but not yet deployed. I hid/commented the sections without content.

_home_dani_Dev_work_wmf_research_wikiworkshop_html_2024_index.html(Full HD).png (2×1 px, 316 KB)

Is it possible to try the design appear on figma? I will try to apply this to support the emergence of mobile phone.

@Osps7

It isn't a mockup but a copy of the page from previous editions (2016 to 2023). The images are screenshots of the 2024 page running locally in a simulated 1080p screen. Mobile users are as important than desktop users. I didn't bother with adding images of mobile viewports because there were no significant changes to the layout of the page besides a minor margin fix of the footer element.

You might want to check out Codex and Style Guide. Wikiworkshop.org uses an older version of Bootstrap, if we were to do a major change to the page visual it would make sense to adopt those internal systems in place of Bootstrap.

Change 990402 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/990402

Change 993454 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/993454

Change 993454 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/993454

@KinneretG I have a couple of requests for you:

  1. Brent Hecht will be our keynote speaker. Please add the Invited contributors section (similar to last year https://wikiworkshop.org/2023/#contributors) and show his photo and bio: photo and bio:

Dr. Brent Hecht is Director of Applied Science at Microsoft, where he is helping lead the company-wide efforts to introduce generative AI into Microsoft’s products and to adapt Microsoft’s products to a hybrid work world. Dr. Hecht has an additional appointment as an Associate Professor at Northwestern University and leads Northwestern’s People, Space, and Algorithms (PSA) Research Group. Dr. Brent Hecht has been doing award-winning human-centered artificial intelligence (AI) research for over 10 years. His early work was central in identifying what we now call 'algorithmic bias'. More recently, he did some of the first research on ways for content producers to have a say in how their content is used in AI models like LLMs, defining what we now call 'data labor' and 'data leverage'. He is the recipient of a CAREER award from the U.S. National Science Foundation and his work has received Best Paper recognition at top-tier publication venues in human-centered AI (e.g. ACM SIGCHI, ACM KDD, ACM CSCW, ACM Mobile HCI, AAAI ICWSM). Dr. Hecht’s research has been featured by The New York Times, the Washington Post, Wired, MIT Tech Review, the Atlantic, Le Monde, Der Spiegel, and other outlets. He was on the founding executive committee of ACM FAccT, the premiere publication venue for responsible AI research, he played a key role in catalyzing the rapidly growing movement for AI researchers (e.g. NeurIPS authors) to more deeply engage with the societal impacts of their work, and is a founding member of the Responsible AI Licenses Initiative, which defined the release license for Stable Diffusion and Hugging Face's LLMs.

  1. please keep the news section updated. see last year's for an example: https://wikiworkshop.org/2023/#news (the CfP can go there, as well as the keynote announcement.)
  1. (minor) change "research track" to "Research track" in https://wikiworkshop.org/2024/#call
  1. (minor) the https://wikiworkshop.org/2024/call-for-papers page is short enough that I /think/ you can remove the side-bar menu, especially given that the page won't expand further. Also consider making "Important dates" a dedicated section.

Thanks!

@leila I'm on it. Tthe keynote speaker announcement is exciting!

Change 1004344 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1004344

Change 1004344 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1004344

Change 1009859 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1009859

Change 1009859 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1009859

Request for a small (but important) change:

Thanks

Change #1025247 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1025247

Change #1025247 merged by DDesouza:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1025247

Change #1025271 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1025271

Change #1025271 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1025271

Change #1026593 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1026593

Change #1026593 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1026593

Change #1032397 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1032397

Change #1032397 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1032397

Hi @DDeSouza !

Could you please add the table in this doc to a Schedule tab on the website?
Please also add the following to the News section with a link to the Schedule section:

  • May 27, 2024: The workshop schedule is published.

Thanks!

Hi @DDeSouza, adding another request:

Could you please create an Accepted Extended Abstracts and Program Committee sections in the website and add the information to each of these based on this doc?

The sections should look similar to last year's formatting:

Change #1036345 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1036345

Change #1036345 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1036345

Change #1036695 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1036695

Change #1036695 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1036695

I added the subproject Wiki Workshop to the task but it can't have both a project and its subproject as is the case of Research and Wiki Workshop so I reverted it.

Change #1041879 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1041879

Change #1041879 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1041879

Hi @DDeSouza,

Could you make the following updates:

  1. Upload the PDFs of the extended abstracts. You can find them in the following folder- https://drive.google.com/drive/folders/1zBSlHAgGKku5jj4Nw4HrXzxKZ6OKFjHw?usp=drive_link. I've organized them by the names of the abstracts, I hope that works for you. They should be added as PDFs similar to last year https://wikiworkshop.org/2023/#papers
  2. Updating Subhashish Panigrahi’s titles to the titles in bold:

    -Digital Public Archives: A Case Study of Archiving Odia-Language Texts -> Enhancing Discoverability, Searchability and Citability through Re-Archiving Odia-language Texts

    -Authority Control Data for Artists and Artisans: Learning from A Institutional Collaboration -> From Erasure to Documentation: Authority Control Data for Indian Artists and Artisans
  3. Change authors in the ORES-Inspect: A technology probe for machine learning audits on enwiki submission to : Zachary Levonian, Aaron Halfaker, Loren Terveen
  4. Delete the following abstract: Wikipedi-Ologies: Wikipedia and science communication in the Ologies podcast by Lucy Moore
  5. change the title of one of the accepted papers from "Platform-Driven Collaboration Patterns: Structural Evolution Over Time and Scale" To Structural Evolution of Co-Creation in Wikipedia

@KinneretG

  1. I renamed them to a URL slug format. Note: There's no file for "Wikipedia in Wartime: Experiences of Wikipedians Maintaining Articles About the Russia-Ukraine War".

Change #1048071 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1048071

Change #1048071 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1048071

@DDeSouza could you please remove the pdf for the paper (the sooner the better so it doesnt get indexed by GoogleScholar etc):
"Structural Evolution of Co-Creation in Wikipedia [PDF]
Negin Maddah and Babak Heydari"
They opted out of having the pdf put on the website.
Thank you

Change #1048436 had a related patch set uploaded (by DDesouza; author: DDesouza):

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1048436

Change #1048436 merged by jenkins-bot:

[operations/deployment-charts@master] miscweb(wikiworkshop): bump version

https://gerrit.wikimedia.org/r/1048436

@MGerlach done.

Thanks a lot for the quick turnaround.